docs

# MultipartRequestCallFactory

class MultipartRequestCallFactory : AbstractRequestCallFactory
Content copied to clipboard

## Constructors

MultipartRequestCallFactory
Link copied to clipboard
fun MultipartRequestCallFactory ()
Content copied to clipboard

## Functions

makeCall
Link copied to clipboard
open suspend override fun < T : Any > makeCall ( client: HttpClient, urlsKeeper: TelegramAPIUrlsKeeper , request: Request < T >, jsonFormatter: Json): T ?
Content copied to clipboard